using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public interface IInteragable {

    //Se for um botao implementar essa Interface
    void BtPressed();
    void BtPressing();
    void BtReleased();
    void BtOutArea();

}
